body {
	font-family: "times new roman";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #e4e4c5;
	text-decoration: none;
	background-color: #313131;
}

A:link {text-decoration:none;color:#D3E4C5;}
A:visited {text-decoration:none;color:#D3E4C5;}
A:active {text-decoration:none;color:#ffffff;}
A:hover { text-decoration:underline overline;color:#e3ffcc;
    }
textarea{
    border:solid 1px #321512;
    font-size:11px;
    font-family:ms gothic;
    color:#321512;
    scrollbar-base-color:#FFFFFF;
    scrollbar-face-color:#FFFFFF;
    scrollbar-track-color:#FFFFFF;
    scrollbar-arrow-color:#321512;
    scrollbar-3dlight-color:#FFFFFF;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-shadow-color:#FFFFFF;
    scrollbar-darkshadow-color:#FFFFFF;
    }
input {
	font-family: "ms gothic";
	border: solid 1px #321512;
	font-size: 11px;
	color: #321512;
}
